:host {
  font-family: sans-serif;
  color: navy;
}

.empty {
  font-size: 1.5rem;
  text-align: center;
  color: #777;
  font-style: italic;
}

.not-empty {
  table {
    width: 100%;
    padding: 1em;

    th,
    td {
      text-align: left;
    }

    th:last-child,
    td:last-child {
      text-align: right;
    }

    thead {
      tr {
        background-color: #555;
        color: #fff;
      }
    }

    tfoot {
      th {
        text-align: right;
        padding-right: 1em;
      }

      td {
        border-top: 2px double #888;
      }
    }

  }
}
